dl.accordion-menu {
	margin-left: 50px;
	margin-right: 50px;
	//padding: 0;
	width: auto;
	//background:white;
}

dl.accordion-menu dt.a-m-t {
	//margin: 0;
	background: url(../images/hd_nav_bul.gif) no-repeat 5px 5px #CADD9D;
	padding: 0.3em 1.7em;
	//color: #444444;
	font-weight: bold;
	//border: solid 1px #222222;
	//border-left-color: #dfdfdf;
	//border-top-color: #dfdfdf;
}

dl.accordion-menu dt.a-m-t-hover{
	//background:#cdcdcd;
}


dl.accordion-menu dt.a-m-t-down{
	//border: solid 1px #222222;
	//border-right-color: #dfdfdf;
	//border-bottom-color: #dfdfdf;
}





html.accordion-menu-js dt.a-m-t{
	cursor:pointer;
	zoom:1;
}

dl.accordion-menu dd.a-m-d {
	margin: 0;
	padding: 0;
	padding:0;
}

html.accordion-menu-js dd.a-m-d{
	display:none;
}


html.accordion-menu-js dd.a-m-d-expand {
	display:block;
}

html.accordion-menu-js dd.a-m-d-before-expand {
	display:block;
	position:relative;
	z-index:-1;
	opacity:0;
	height:auto !important;
	visibility:hidden;
	overflow:visible;
}


html.accordion-menu-js dt.a-m-t-expand {
	border-left-color:#CADD9D;
	color:black;
	background: url(../images/hd_nav_bul_d.gif) no-repeat 5px 8px #CADD9D;
}

html.accordion-menu-js dt.a-m-d-anim {
	background: url(../images/hd_nav_bul_d.gif) no-repeat 5px 8px #CADD9D;
}

html.accordion-menu-js dd.a-m-d-anim {
	overflow:hidden;
	display:block;	
}

dl.accordion-menu dd.a-m-d .bd{
	padding:0.5em;
	padding-top: 15px;
	border:Solid 1px #CADD9D;
}